@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
    background-color: #000;
}
a{
	color: #ffcd50;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #ffcd50;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #ffcd50;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ff8629;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
a:active {
	color: #ffcd50;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.inner-fifty {
	margin: 0 auto;
	margin-top: 0px;
	width: 50%;
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
    background-color: #7a2b2d;
    border-bottom: 0px solid #fff;
    position: relative;
}
.top-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000 !important;	
	position: relative;
    background: url(../images/bg1.jpg) fixed repeat top center;
}
.top-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000 !important;	
	position: relative;
}
@media only screen and (max-width: 1059px) {
.top-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000 !important;	
	position: relative;
}
}
.top-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1 !important;	
	position: relative;
}
@media only screen and (max-width: 1059px) {
.top-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1 !important;	
	position: relative;
}
}
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000 !important;
}
@media only screen and (max-width: 1059px) {
.logo-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 1000 !important;
}
}
@media only screen and (max-width: 898px) {
.logo-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000 !important;
}
}
@media only screen and (max-width: 898px) {
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000 !important;
}
}
.logo {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 65%;
	margin-top: 15px;
    margin-bottom: 0px;
    z-index: 1000;
}
@media only screen and (max-width: 1558px) {
.logo {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 85%;
	margin-top: 15px;
    margin-bottom: 15px;
    z-index: 1000;
}
}
@media only screen and (max-width: 1267px) {
.logo {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 15px;
    margin-bottom: 15px;
    z-index: 1000;
}
}
.affiliations-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1 !important;
}
@media only screen and (max-width: 1059px) {
.affiliations-padding {
	width: 60%;
    margin: 0 auto; 
	z-index: 1 !important;
}
}
@media only screen and (max-width: 898px) {
.affiliations-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1 !important;
}
}
@media only screen and (max-width: 508px) {
.affiliations-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1 !important;
}
}
.affiliations {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 60%;
	margin-top: 15px;
    margin-bottom: 15px;
}
@media only screen and (max-width: 1558px) {
.affiliations {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 80%;
	margin-top: 15px;
    margin-bottom: 15px;
}
}
@media only screen and (max-width: 1267px) {
.affiliations {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 15px;
    margin-bottom: 15px;
}
}
@media only screen and (max-width: 1059px) {
.affiliations {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 100%;
	margin-top: 15px;
    margin-bottom: 15px;
}
}
.dotted {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 100%;
	margin-top: 5px;
    margin-bottom: 5px;
	z-index: 1000 !important;
}
@media only screen and (max-width: 1267px) {
.dotted {
	display: none;
}
}
.dotted2 {
	display: none;
}
@media only screen and (max-width: 1267px) {
.dotted2 {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 100%;
	margin-top: 5px;
    margin-bottom: 5px;
	z-index: 1000 !important;
}
}
.nav-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 500 !important;	
	position: relative;
}
.dotted-low {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 25%;
    margin-bottom: 5px;
    z-index: 100 !important;
}
@media only screen and (max-width: 1267px) {
.dotted-low {
	display: none;
}
}
.dotted-low2 {
	display: none;
}
@media only screen and (max-width: 1267px) {
.dotted-low2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 25%;
    margin-bottom: 5px;
    z-index: 100 !important;
}
}
@media only screen and (max-width: 1059px) {
.dotted-low2 {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 30%;
    margin-bottom: 5px;
    z-index: 100 !important;
}
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
    background: url(../images/bg1.jpg) fixed repeat top center;
}
.s-wrap {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.s-move {
    display: flex;
    position: relative;
    top: 0;
    right: 0;
}
.slide {
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    flex-shrink: 0;    
}
.h1slide {
	font-family: 'Domine', serif;
	font-size: 180%;
	text-align: center;
	color: #ff8629;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	font-weight: 200;
}
.h2slide {
	font-family: 'Rancho', cursive;
	font-size: 120%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	font-weight: 400;
    letter-spacing: 2px;
}
@keyframes slideh {
    0% { right: 0; }
    15% { right: 0; }
    20% { right: 100%; }
    35% { right: 100%; }
    40% { right: 200%; }
    55% { right: 200%; }
    60% { right: 300%; }
    75% { right: 300%; }
    80% { right: 400%; }
    95% { right: 400%; }
    100% { right: 0; }
}
.s-move { animation: slideh linear 30s infinite; }
.s-move:hover { animation-play-state: paused; }

.mid-bg1b {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 199;	
	position: relative;
    background: url(../images/bg2.jpg) repeat top center;
}
.h1 {
	font-family: 'Domine', serif;
	font-size: 180%;
	text-align: center;
	color: #ff5e4a;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
}
.headline2 {
	font-family: 'Rancho', cursive;
	font-size: 200%;
	text-align: center;
	color: #ffb842;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 15px;
    letter-spacing: 0px;
}
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1558px) {
.mid-left {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.mid-right {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1558px) {
.mid-right {
	margin-right: 0px;
	margin-top: -10px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.style1 {
	font-family: 'Antic', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.style1ctr2 {
	font-family: 'Antic', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
@media only screen and (max-width: 559px) {
.style1ctr2 {
	display: none;
}
}
.style1ctr3 {
	display: none;
}
@media only screen and (max-width: 559px) {
.style1ctr3 {
	font-family: 'Antic', sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
}
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1267px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 898px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1267px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 25%;
}
}
@media only screen and (max-width: 898px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 20%;
}
@media only screen and (max-width: 1267px) {
.clips-container7 {
	display: none;
}
}
.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
@media only screen and (max-width: 898px) {
.clip-img2b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
    box-shadow: 0px 0px 0px #000;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top:-1px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
    background: rgba(0,0,0, 0.8);
}
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1267px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 679px) {
.fourths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.leadin-internal-padding-hum {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}
.container-gal {
  position: relative;
  width: 100%;
}
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 1;
  transition: .5s ease;
  background-color: rgba(0,0,0,0.6);
}
.container-gal:hover .overlay {
  opacity: 1;
  background-color: rgba(0,0,0,0.9);
}
.smidgey-text {
  font-family: 'Domine', serif;
  font-size: 180%;
  color: #ffcd50;  
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;	
}
.squandry-text {
  font-family: 'Antic', sans-serif;
  font-size: 100%;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;	
}
.box-clucky-text {
  font-family: 'Rancho', cursive;
  font-size: 200%;
  color: #fff;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0px;
  text-shadow: 1px 1px 1px #000;	
}
.box-clucky-text a{
	color: #ff5e4a;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:link {
	color: #ff5e4a;
	margin: 0;
	padding: 0;
}
.box-clucky-text a:visited {
	color: #ff5e4a;
		margin: 0;
	padding: 0;
}
.box-clucky-text a:hover {
	color: #ff8629;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.box-clucky-text a:active {
	color: #ff5e4a;
	margin: 0;
	padding: 0;
}
.mid-bg1c {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 199;	
	position: relative;
    background: url(../images/bg3.jpg) repeat top center;
}
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 40px;
	width: 12.5%;
}
@media only screen and (max-width: 1558px) {
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 40px;
	width: 25%;
}
}
@media only screen and (max-width: 679px) {
.manu-logos-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 40px;
	width: 50%;
}
}
.manu-logos-img2c {
	display:block;
    width: 75%;
    margin:0 auto;
}
@media only screen and (max-width: 1558px) {
.manu-logos-img2c {
	display:block;
    width: 50%;
    margin:0 auto;
}
}
@media only screen and (max-width: 1059px) {
.manu-logos-img2c {
	display:block;
    width: 70%;
    margin:0 auto;
}
}
.time-for-a-holiday2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1;	
	position: relative;
    background-color: #7a2b2d;
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: -4px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 100;	
	position: relative;
    background: #222;
}
.tagline {
	font-family: 'Antic', sans-serif;
	font-size: 90%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 65px;
	display: inline;
	float: left;
	margin-bottom: 30px;
}
.tagline a{
	color: #ccc;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #fff;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.tagline a:active {
	color: #ccc;
	margin: 0;
	padding: 0;
}


.fifths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	width: 20%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
@media only screen and (max-width: 1813px) {
.fifths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	width: 25%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 1395px) {
.fifths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	width: 33.333%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 1046px) {
.fifths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	width: 50%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
@media only screen and (max-width: 744px) {
.fifths-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	width: 100%;
	height: auto;
	background-color: rgba(0,0,0,0.0);
	z-index: 2100;	
}
}
.fifths-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 10;
}
@media only screen and (max-width: 744px) {
.fifths-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 10;
}
}
.smidgey-text2 {
  font-family: 'Domine', serif;
  font-size: 140%;
  color: #ffcd50;  
  position: absolute;
  top: 25%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  text-shadow: 1px 1px 1px #000;	
}
.box-clucky-text2 {
  font-family: 'Rancho', cursive;
  font-size: 150%;
  color: #fff;
  position: absolute;
  top: 80%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  letter-spacing: 0px;
  text-shadow: 1px 1px 1px #000;	
}
.box-clucky-text2 a{
	color: #ff5e4a;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.box-clucky-text2 a:link {
	color: #ff5e4a;
	margin: 0;
	padding: 0;
}
.box-clucky-text2 a:visited {
	color: #ff5e4a;
		margin: 0;
	padding: 0;
}
.box-clucky-text2 a:hover {
	color: #ff8629;
	margin: 0;
	padding: 0;
	transition:color 0.0s;
}
.box-clucky-text2 a:active {
	color: #ff5e4a;
	margin: 0;
	padding: 0;
}